<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<CodeBlocks_project_file>
	<FileVersion major="1" minor="6" />
	<Project>
		<Option title="dc_tt_jointinv" />
		<Option pch_mode="0" />
		<Option compiler="gcc" />
		<Build>
			<Target title="default">
				<Option output="..\apps\dc_tt_jointinv" prefix_auto="1" extension_auto="1" />
				<Option external_deps="libbert.dll;" />
				<Option type="1" />
				<Option compiler="gcc" />
				<Option use_console_runner="0" />
				<Linker>
					<Add library=".\libbert.dll" />
				</Linker>
			</Target>
		</Build>
		<VirtualTargets>
			<Add alias="All" targets="default;" />
		</VirtualTargets>
		<Compiler>
			<Add option="-Os" />
			<Add option="-O2" />
			<Add option="-std=c++0x" />
			<Add option="-Wall" />
			<Add option="-DDLL_EXPORT" />
			<Add option="-DBUILDING_DLL" />
			<Add option="-DMINGW" />
			<Add option="-DHAVE_LIBBOOST_THREAD" />
			<Add directory="..\src" />
			<Add directory="..\..\..\libgimli\trunk\src" />
			<Add directory="..\..\libgimli\src" />
			<Add directory="..\..\..\boost\include" />
		</Compiler>
		<Linker>
			<Add option="-s" />
			<Add option="-Wl,--enable-auto-import" />
			<Add library="libgimli" />
			<Add library="libboost_thread-mt.dll.a" />
			<Add directory="..\..\..\boost\lib" />
			<Add directory="..\..\..\libgimli\trunk\mingw\" />
		</Linker>
		<Unit filename="..\apps\dc_tt_jointinv.cpp" />
		<Extensions>
			<code_completion />
			<debugger />
		</Extensions>
	</Project>
</CodeBlocks_project_file>
